/* ==========================================================================
Mobile styles
========================================================================== */

@media screen and (max-width: 1300px) {
  body .social-media.float {
    margin: 20px 0 0 -135px;
  }
}

@media screen and (max-width: 1200px) {
  body .social-media.float {
    display: none !important;
  }
}

@media screen and (min-width: 1001px) {
  .top-bar-container {
    width: 100%;
  }

  .home .article-container.active {
    display: inherit;
  }

  .mobile-menu {
    display: none !important;
  }

}

@media screen and (min-width: 769px) {
  .wrapper {
    width: 1000px;
  }

  .home section article footer h1 {
    width: 278px;
    height: 52px;
  }
}

@media screen and (max-width: 1000px) {
  .courses-ad {
    display: block;
  }

  .courses-ad-inside {
    display: none;
  }

  .gallery_icon,
  .gallery_share_banner,
  .gallery_box .social-media,
  .header-img-responsive,
  .sales-body .footer-container header div nav,
  .learn-body .footer-container header div nav,
  .purchase-book-bottom nav ul li span,
  .bottom-books .main-book,
  .bottom-books .free-bonus-badge,
  .bottom-books .bonus-book,
  .bottom-books,
  .footer-winner-imgs,
  .category-navigation,
  .arrow-up,
  .fbLikeContainer,
  .bar-ad,
  .description-wrapper,
  .section-footer,
  .green hr,
  .aqua hr,
  .blue hr,
  .green header nav ul,
  .aqua header nav ul,
  .blue header nav ul,
  .footer-container header div nav,
  .social-header-nav,
  .become_contributor_box,
  .recommendations,
  .footer-recommendations,
  .ad,
  .column_two,
  .more-articles,
  .home-section-ad,
  .go-to-top,
  .logo_glare,
  .xmas-slidedown {
    display: none !important;
  }

  .books-bundle {
    padding: 20px 15px 20px 10px;
  }


  .header-container {
    margin-top: 0 !important;
  }

  .home .article-container,
  .home .article-container.active {
    display: none;
  }

  #tab-1 {
    display: block;
  }

  a.dps-logo {
    margin-top: 0;
  }

  .single-book-content ul {
    list-style-type: none;
    padding-left: 10px;
  }

  .tips-mobile-ad {
    display: block;
    text-align: center;
    margin-bottom: 20px;
  }

  .cameras-mobile-ad,
  .post-production-mobile-ad {
    width: 49%;
    display: inline-block;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 20px;
  }

  .tips-mobile-ad div,
  .cameras-mobile-ad div,
  .post-production-mobile-ad div {
    margin: auto;
  }

  .section-footer-mobile {
    margin: 0 0 20px 0;
    display: block;
  }

  .section-footer-mobile a {
    width: 100%;
    display: block;
    float: none;
    text-align: center;
  }

  .sales-body .wrapper,
  .learn-body .wrapper,
  .sales-header-content,
  .learn-header-content,
  .book-description-content,
  .wrapper.sales-page,
  .footer-winner-links,
  .floating-header,
  .gallery-wrapper,
  .image_footer,
  .wp-caption-text,
  .post_image img {
    width: 100%;
  }

  .gform_wrapper .gform_body {
    margin-left: 10px;
  }

  .gform_wrapper .gform_footer {
    margin-left: 10px;
  }

  .gform_wrapper .top_label input.medium {
    width: 75%;
  }

  .gform_body .gfield {
    margin-right: 5px;
  }

  .mobile-ad {
    display: none;
    width: 100%;
    background: #2068b0;
    position: fixed;
    bottom: 0;
  }

  .mobile-ad-content {
    width: 320px;
    margin: auto;
  }

  .footer-container aside {
    position: static;
  }

  .archive-content section article {
    width: 49%;
    margin-left: 0;
  }

  .sales-testimonial1,
  .sales-testimonial2 {
    padding-left: 0;
  }

  .sales-top-bar {
    margin-top: 0;
  }

  .sales-body .footer-container,
  .learn-body .footer-container {
    height: 315px;
    margin-top: 0;
  }

  .sales-body .footer-container aside,
  .learn-body .footer-container aside {
    width: 100%;
    margin-top: 10px;
  }

  .sales-body .footer-container h1,
  .learn-body .footer-container h1 {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
    margin-top: 5px;
  }

  .sales-body .footer-winner-imgs,
  .learn-body .footer-winner-imgs {
    width: 100%;
    text-align: center;
  }

  .sales-body .footer-container header,
  .learn-body .footer-container header {
    height: 175px;
    max-height: 175px;
  }

  .single-book-content {
    margin-top: 20px;
    padding-right: 0;
  }

  .content-sidebar {
    display: block;
    margin: 0 15px 30px 20px;
  }

  .content-sidebar img {
    margin: 0 auto;
  }

  .book-description-content h1,
  .book-description-content h2,
  .book-description-content h4,
  .book-description-content p {
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
  }

  .reasons-to-buy {
    margin: 0 15px 20px 11px;
    width: 45%;
    display: block;
    float: left;
  }

  .reasons-to-buy h3 {
    width: 95%;
  }

  h2.testimonials-heading {
    margin-left: 10px;
  }

  .reasons-to-buy ul {
    padding-left: 0;
  }

  .final-remarks ul {
    margin: 0 10px;
  }

  .purchase-book-bottom {
    width: 100%;
    margin-top: 40px;
    padding: 0;
    clear: both;
  }

  .book-footer-heading {
    margin-top: 36px;
  }

  .bottom-books-left-col {
    margin: 0 auto;
    display: block;
  }

  .purchase-book-bottom ul {
    padding-left: 21px;
    padding-top: 15px;
    width: 100%;
    margin: 0px;
  }

  .bottom-content-button {
    margin-left: 20px;
  }

  .purchase-book-bottom nav {
    width: 100%;
    text-align: center;
    margin-top: 25px;
  }

  .purchase-book-bottom nav ul {
    padding-left: 0;
    width: 92%;
    margin: auto;
  }

  .purchase-book-bottom nav ul li {
    padding: 0 11px 0 15px;
  }

  .sidebar-email-newsletter.book-page {
    top: 330px;
    left: 140px;
  }

  .footer-winner-links {
    display: block;
  }

  .footer-winner-links ul {
    padding: 0 0px 0 10px;
    font-family: Sintony;
    font-size: 14px;
    list-style: none;
    width: 80%;
    margin: auto;
    text-align: center;
  }

  .footer-winner-links ul li {
    color: #A6AFB2;
    line-height: 17px;
    margin: 12px 0;
    vertical-align: top;
  }

  .photo-section .photography-icon {
    margin-bottom: 3px;
  }

  .wp-caption,
  .page .wp-caption,
  .page .wp-caption img {
    max-width: 100%;
  }

  p.wp-caption-text {
    padding: 10px 0 !important;
    text-indent: 20px;
  }

  .archive-content {
    width: 100%;
    margin: 0 10px 20px 9px;
  }

  .reasons-to-buy {
    width: 49%;
  }

  .guarantee-section {
    width: 45%;
  }

  .guarantee-section img {
    float: right;
    margin-right: 20px;
    padding-left: 0;
  }

  .header-container {
    margin: 0;
  }

  #category-label .section-header {
    height: 22px;
    width: 22px;
    background-size: auto;
    margin-left: 0;
    margin-right: 0;
  }

  #category-label .screen-icon {
    background: url('../img/screen-icon.png') no-repeat center;
  }

  #category-label .camera-icon {
    width: 23px;
    height: 18px;
    background: url('../img/camera-icon.png') no-repeat center;
  }

  #category-label .photography-icon {
    background: url('../img/photography-icon.png') no-repeat center;
  }

  .camera-icon {
    background: transparent url('../img/mobile/camera-icon.png') no-repeat center center;
  }

  .screen-icon {
    background: transparent url('../img/mobile/post-prod-icon.png') no-repeat center center;
  }

  .photography-icon {
    background: transparent url('../img/mobile/photography-icon.png') no-repeat center center;
  }

  .section-header {
    width: 52px;
    height: 42px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 15px;
    background-size: 50px 40px;
    padding: 0;
    border-radius: 0;
  }

  .menu-iphone {
    display: block;
  }

  .email.icon {
    background: url('../img/mobile/email.png') no-repeat;
  }

  .rss.icon {
    background: url('../img/mobile/rss.png') no-repeat;
  }

  .fb.icon {
    width: 20px !important;
    background: url('../img/mobile/facebook.png') no-repeat;
  }

  .twitter.icon {
    width: 30px !important;
    background: url('../img/mobile/twitter.png') no-repeat;
  }

  .gplus.icon {
    height: 15px;
    background: url('../img/mobile/gplus.png') no-repeat;
  }

  .pinterest.icon {
    width: 25px;
    background: url('../img/mobile/pinterest.png') no-repeat;
  }

  .blue-background ul {
    padding: 5px 0 5px 5px;
  }

  .section-header-overlay {
    display: block;
    top: 0;
    left: 0;
  }

  .article-container {
    display: none;
  }

  .archive-content .article-container {
    display: block;
  }

  .arrow-down {
    width: 20px;
    position: absolute;
    right: 10px;
    top: 16px;
    display: block;
    cursor: pointer;
  }

  #header-slider {
    width: 100% !important;
  }

  #resources-slider {
    width: 100% !important;
  }

  .resources {
    width: 100%;
    padding: 0;
  }

  .slider {
    width: 100%;
  }

  .header-container ul {
    width: 98%;
    text-align: center;
  }

  .top-bar-container {
    display: none !important;
  }

  .wrapper .home-header-ad {
    display: none !important;
  }

  .dps-logo-image {
    display: none;
  }

  .dps-logo-image-mobile {
    display: block;
    width: 150px;
    height: 45px;
    margin: 15px;
  }

  .ad-background.general {
    width: 100%;
  }

  .social-header-bar {
    padding: 5px 0;
  }

  .social-header-bar h1 {
    text-align: center;
    padding: 0;
    width: 100%;
  }

  .social-header-bar ul {
    padding: 10px 0 10px 5px;
  }

  .social-header-bar li {
    background-color: #353535;
    border-radius: 3px;
    width: 38px;
    height: 35px;
    margin-right: 0 !important;
    padding: 5px !important;
  }

  .social-header-bar .icon {
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    margin: 0;
  }

  .right-dividers {
    display: none !important;
  }

  .social-text {
    display: none;
  }

  .blue-background {
    display: none;
  }

  .sharing-icons {
    display: none !important;
  }

  .header-sign-up {
    display: none !important;
  }

  .red header {
    display: none !important;
  }

  .resources-slider h1 {
    display: none !important;
  }

  .home .green article,
  .home .aqua article,
  .home .blue article {
    width: 49%;
    margin-right: 0;
    margin-left: 0;
  }

  .home .aqua article + article + article,
  .home .blue article + article + article {
    display: block;
    margin: auto;
    margin-bottom: 20px;
  }

  .green article header img,
  .aqua article header img,
  .blue article header img {
    width: 100% !important;
    height: auto;
  }

  .overlay {
    width: 100% !important;
    height: 100% !important;
  }

  .green .header-title,
  .aqua .header-title,
  .blue .header-title {
    border-top: 1px solid white;
    border-bottom: 1px solid white;
    padding: 5px 10px;
  }

  .green .header-title {
    background-color: #A4B519;
  }

  .aqua .header-title {
    background-color: #80B8AB;
  }

  .blue .header-title {
    background-color: #6889BB;
  }

  .green header h1,
  .aqua header h1,
  .blue header h1 {
    margin: 0;
  }

  .green .photography-icon,
  .aqua .camera-icon,
  .blue .screen-icon {
    margin-right: 5px;
  }

  .green header .span-title,
  .aqua header .span-title,
  .blue header .span-title {
    vertical-align: middle;
    font-size: 16px;
    color: white;
  }

  .green article footer,
  .aqua article footer,
  .blue article footer {
    height: auto;
  }

  body .green .st_sharethis_custom {
    background: url(../img/sharethis-tips.png) no-repeat scroll left center transparent;
  }

  body .aqua .st_sharethis_custom {
    background: url(../img/sharethis-cameras.png) no-repeat scroll left center transparent;
  }

  body .blue .st_sharethis_custom {
    background: url(../img/sharethis-post.png) no-repeat scroll left center transparent;
  }

  .footer-container {
    margin-top: 0;
  }

  .footer-container aside {
    width: 100%;
    margin-top: 10px;
  }

  .footer-container h1 {
    width: 100%;
    text-align: center;
    padding-bottom: 10px;
    margin-top: 5px;
  }

  .footer-container {
    height: 315px;
  }

  .footer-container header {
    height: 175px;
    max-height: 175px;
  }

  .wrapper {
    width: 100%;
    margin: auto;
  }

  .home section article footer h1 {
    font-size: 16px;
    padding-top: 16px;
    margin-top: 0;
    display: block;
  }

  .footer-winner-imgs {
    width: 100%;
    text-align: center;
  }

  .blog_content,
  .blog_content.page {
    margin: 0;
    width: 100%;
  }

  .blog_content iframe {
    width: 100%;
  }

  .blog_content .pb-ads iframe {
    width: auto;
  }

  .blog_content h1 {
    font-size: 19px;
    border-bottom: 2px solid #DDDDDD;
    padding: 0;
    padding-bottom: 10px;
    margin: 10px;
    line-height: 30px;
  }

  .blog_content h2 {
    font-size: 17px;
  }

  .blog_content h2,
  .blog_content h3,
  .blog_content h4,
  .blog_content h5 {
    padding: 0 10px;
  }

  .blog_content p {
    padding: 0 10px;
  }

  .featured_image {
    margin: 0;
  }

  body .social-media {
    text-align: center;
  }

  .social-media.social-media-mobile {
    display: block;
    margin: 20px 0;
  }

  body .share-buttons span {
    margin: 0 5px;
  }

  body #social-media-nofloat .share-buttons-wrapper {
    min-width: 598px;
  }

  .comments-counter {
    margin-left: 10px;
  }

  .featured_image img {
    width: 100%;
  }

  .text_box {
    padding: 5px 0;
    margin: 1px 0;
  }

  .text_box p {
    margin: 0;
    line-height: 15px;
  }

  .author_credit {
    margin-left: 0;
    padding-left: 10px;
    background: none;
  }

  .image_footer,
  .wp-caption-text {
    padding: 0;
    padding-bottom: 15px;
  }

  .photo_credit {
    padding-left: 10px;
  }

  .recommendations.mobile {
    display: block !important;
    float: none;
    margin: 30px auto;
    width: 100%;
  }

  .about_author_box {
    padding: 20px 15px;
    margin: 0;
    margin-top: 24px;
  }

  .about_author_box img {
    /*width: 55px;*/
    height: auto;
    margin-right: 10px;
  }

  .about_author_box p {
    margin: 0;
    /*margin-left: 50px;*/
    vertical-align: top;
  }

  .about_author_box p span,
  .about_author_box p a {
    font-size: 16px;
  }

  .all-posts-by nav {
    display: none;
  }

  #disqus_tread {
    margin: 20px 10px;
  }

  .btn-navbar {
    display: block !important;
  }

  .blue-background {
    margin-top: 0;
    border-radius: 0;
  }

  .blue-background li {
    width: 100%;
    margin-right: 0;
    position: relative;
    text-align: left;
  }

  .blue-background li:last-child {
    position: static;
    width: 97%;
    margin-right: 0;
    margin-left: 11px;
  }

  .mobile-menu .search-bar {
    margin-left: 0px;
    width: 100%;
  }

  .archive-content .search-bar input {
    width: 75%;
    padding: 0 10px;
    height: 32px;
    outline: none;
  }

  .archive-content h2 {
    margin-bottom: 0px;
  }

  .free-bonus-section {
    width: 100%;
    margin: 0;
  }

  .free-bonus-top {
    width: 100%;
  }

  .mobile-menu .search-bar input {
    width: 90%;
  }

  .search-wrapper {
    margin-left: 0;
  }

  .legacy-comments ul li {
    margin-left: 10px;
  }

  .legacy-comment-wrapper {
    width: 85%;
  }
}

@media screen and (max-width: 999px) {

  .header-img {
    display: block;
    right: 15px;
  }

  .sales-testimonial1,
  .sales-testimonial2 {
    margin: 10px 0;
    width: 98%;
    padding-left: 10px;
  }

  .sales-testimonial-content a {
    height: auto;
  }

  .sidebar-email-newsletter.book-page {
    top: auto;
  }

  .wrapper.sales-page {
    width: 100%;
  }

  .footer-winner-imgs {
    display: none;
  }

  .footer-winner-links {
    display: block;
    width: 100%;
  }

  .footer-winner-links ul {
    padding: 0 0px 0 10px;
    font-family: Sintony;
    font-size: 14px;
    list-style: none;
    width: 80%;
    margin: auto;
    text-align: center;
  }

  .footer-winner-links ul li {
    color: #A6AFB2;
    line-height: 17px;
    vertical-align: top;
  }

  .learn-header-content p {
    display: none;
  }

  .learn-header-content h1 {
    padding: 20px;
    font-size: 28px;
    line-height: 30px;
  }

  .simple-book-listing {
    width: 100%;
  }

  .simple-book-listing p {
    padding: 0 10px;
  }

  .simple-book-listing ul {
    margin: 0 10px;
  }

  .buy-whole-library {
    margin: 30px auto;
    display: block;
    padding-top: 1px;
    margin-bottom: 10px;
  }

  .detailed-book-listing {
    text-align: center;
  }

  .detailed-book-listing ul {
    padding: 0;
    display: inline;
  }

  .sales-page .detailed-book-listing ul li {
    display: inline-block;
    width: 46%;
    margin: 15px 10px 10px;
    text-align: left;
  }

  #footer-learn {
    display: none;
  }

  .detailed-book-listing ul {
    margin: 0;
  }

  .buy-whole-library {
    width: 95%;
    background-repeat: repeat-x;
    text-align: center;
  }
}

@media screen and (max-width: 880px) {

  .book-description-content .books-bundle img {
    height: 120px;
  }

  .book-description-content .books-bundle h1,
  .book-description-content .books-bundle h3 {
    text-align: center;
  }

  .books-bundle .books-bundle-list {
    display: block;
    text-align: center;
    float: none;
  }

  .books-bundle .bundle-cta {
    float: none;
    display: block;
  }

  .bundle-cta-button {
    margin: auto;
  }

  .sales-header-content h2 {
    width: 50%;
    font-size: 16px;
    padding-left: 15px;
  }

  .sales-header-content h1 {
    width: 50%;
    font-size: 25px;
    padding-left: 15px;
    line-height: normal;
  }

  .sales-header-content ul {
    padding-left: 25px;
    width: 90%;
    margin-right: 15px;
  }

  .header-content-button {
    width: 66%;
    left: 15px;
  }

  .content-orderbutton {
    width: 100% !important;
    left: 0 !important;
  }

  .free-bonus-section {
    width: 100%;
    margin: 0;
    background-repeat: repeat-y;
    height: 100%;
  }

  .free-bonus-section img {
    margin: 0 auto;
    padding-top: 0px;
  }

  .free-bonus-top {
    padding-left: 20px;
    padding-bottom: 30px;
    width: 97.5%;
  }

  .slides {
    min-height: 400px !important;
  }

  .slides ul li {
    height: 400px;
    overflow: hidden;
  }

  .unslider-home-arrow {
    top: 13%;
  }

  .slider {
    height: 400px;
    overflow: hidden;
  }

  .content-sidebar ul,
  .single-book-content ul,
  .book-description-content p{
    width: 95%;
  }

  .book-description-content img{
    max-width: 100%;
    height: auto;
  }

}

@media screen and (max-width: 830px) {
  .reasons-to-buy {
    width: 96%;
  }

  .guarantee-section {
    width: 100%;
    box-sizing: border-box;
  }

  .guarantee-section h1 {
    width: 60%;
  }

  .guarantee-section p {
    margin: 10px 0;
  }

  .legacy-comment-wrapper {
    width: 84%;
  }
}

@media screen and (min-width: 780px) {
  .purchase-book-bottom {
    width: 767px !important;
  }
}

@media screen and (max-width: 780px) {
  .sidebar-email-newsletter.book-page {
    left: 20%;
  }

  .legacy-comment-wrapper {
    width: 80%;
  }
}

@media screen and (max-width: 730px) {

  .header-img-responsive {
    max-width: 100%;
    max-height: 100%;
    margin: 0 auto;
    display: block !important;
  }

  .header-img {
    display: none;
  }

  .sales-header-content h2 {
    width: 89%;
    font-size: 20px;
  }

  .sales-header-content h1 {
    width: 89%;
    font-size: 40px;
  }

  .free-bonus-top {
    width: 97%;
  }
}

@media screen and (max-width: 728px) {
  .tips-mobile-ad {
    display: none;
  }

  .mobile-ad {
    display: block;
  }
}

@media screen and (max-width: 720px) {
  body .social-media .other-counter {
    display: none;
  }

  body #social-media-nofloat .share-buttons-wrapper {
    min-width: 512px;
  }
}

@media screen and (max-width: 670px) {
  .archive-content {
    width: 97%;
  }

  .cameras-mobile-ad,
  .post-production-mobile-ad {
    width: 100%;
  }

  .archive-content section article {
    width: 50%;
  }

  .green article,
  .aqua article,
  .blue article {
    width: 100% !important;
  }

  .search-wrapper {
    width: 100%;
  }

  .archive-content .search-bar {
    margin-left: 0;
    width: 100%;
  }
}

@media screen and (max-width: 640px) {
  .books-bundle {
    padding-right: 10px;
  }

  .sales-testimonial1 img,
  .sales-testimonial2 img {
    margin-right: 15px;
    margin-bottom: 5px;
    border-radius: 50%;
    border: none;
  }

  .about_author_box .avatar {
    width: 120px;
  }

  .sales-testimonial-content a {
    height: auto;
  }

  .books-row1 ul li,
  .books-row2 ul li,
  .books-row3 ul li {
    margin-left: -15px;
  }

  .books-row3 {
    /*width: 180px;*/
    margin-right: 51px;
  }

  .sales-page .detailed-book-listing ul li {
    display: block;
    width: 100%;
    margin: 15px auto;
  }

  .sales-page .detailed-book-listing li {
    height: auto;
  }

  .detailed-book p {
    margin-bottom: 80px;
  }

  .detailed-book h1 {
    font-size: 24px;
    max-height: none;
  }

  .detailed-book p {
    font-size: 20px;
  }

  .buy-whole-library {
    width: 100%;
  }

  .reasons-to-buy {
    width: 92%;
  }

  .single-book-content ul {
    padding-left: 10px;
  }

  .mobile-menu .search-bar input {
    width: 85%;
  }

  .blue-background li:last-child {
    width: 95%;
  }

  .image-meta-data {
    width: 100%;
    bottom: 0;
  }

  .content-sidebar{
    display: none;
  }

  .book-decription-content h4{
    padding-left: 10px;
  }

  .legacy-comment-wrapper{
    width: 78%;
  }

  .legacy-comment-separator {
    display: none;
  }

  .blog_content p.legacy-comment-date {
    display: block;
    margin-left: 11px;
  }

  .photo-title{
    font-size: 22px;
  }

  .unslider-home-arrow{
    top: 43%;
  }

}

@media screen and (max-width: 630px) {
  .comments-counter {
    display: none;
  }

  body #social-media-nofloat .share-buttons-wrapper {
    min-width: 426px;
  }
}

@media screen and (max-width: 560px) {
  .legacy-comment-wrapper{
    width: 75%;
  }
}

@media screen and (max-width: 540px) {
  body .social-media .st_stumbleupon_vcount {
    display: none;
  }

  body #social-media-nofloat .share-buttons-wrapper {
    min-width: 340px;
  }

  .books-bundle-list li {
    margin: 0;
    vertical-align: middle;
  }
}

@media screen and (max-width: 480px) {
  .legacy-comment-wrapper{
    width: 70%;
  }

  .slider{
    height: 330px
  }
}

@media screen and (max-width: 460px) {
  body .social-media .st_pinterest_vcount {
    display: none;
  }

  body #social-media-nofloat .share-buttons-wrapper {
    min-width: 254px;
  }

  .book-description-content img{
    max-width: 100%;
    height: auto;
    float: none;
    display: block;
    margin: 10px 0;
  }
}

@media screen and (max-width: 400px) {
  .orderbutton_shortcode {
    display: block !important;
    position: relative;
  }

  .slider{
    height: 250px;
  }

  .archive-content {
    width: 95%;
  }

  .book-footer-heading {
    font-size: 24px;
  }

  .sidebar-email-newsletter.book-page {
    left: 10%;
  }

  .book-footer-heading {
    margin-top: 52px;
  }

  .header-content-button {
    width: 60%;
    left: 15px;
    border-radius: 5px;
    /*height: 80px;*/
    padding-left: 95px;
  }

  .content-orderbutton {
    width: 100% !important;
    left: 0 !important;
    padding-left: 103px !important;
    /*margin-left: -50px;*/
  }

  .header-content-button .single-book-button-title, .content-orderbutton .single-book-button-title {
    padding-top: 13px;
    padding-left: 15px;
    font-size: 19px;
  }

  .header-content-button .single-book-button-subtitle, .content-orderbutton .single-book-button-subtitle {
    padding-top: 5px;
    padding-left: 4px;
    font-size: 12px;
  }

  .content-orderbutton .single-book-button-title {
    font-size: 30px;
    padding-left: 0;
  }

  .content-orderbutton .single-book-button-subtitle {
    font-size: 15px;
    padding-left: 7px;
  }

  .guarantee-section h1 {
    width: 49%;
  }

  .guarantee-section img {
    padding-left: 0px;
  }

  .bottom-content-button {
    width: 60%;
    left: 15px;
    border-radius: 5px;
    height: 80px;
    padding-left: 101px;
    margin-left: 18px;
  }

  .bottom-content-button h1 {
    padding-top: 13px;
    padding-left: 15px;
    font-size: 19px;
  }

  .bottom-content-button h2 {
    padding-top: 5px;
    padding-left: 4px;
    font-size: 12px;
  }

  .free-bonus-top {
    width: 95%;
  }

  .sales-testimonial-content{
    width: 98%;
  }

  .legacy-comment-wrapper{
    width: 68%;
  }
}

@media screen and (max-width: 380px) {
  .photo-author-image {
    display: block;
    padding: 5px 20px;
  }

  .photo-section {
    display: block;
    padding: 5px 10px;
  }

  .unslider-home-arrow {
    top: 10%;
  }

  .photo-info {
    height: 72px;
  }

  .legacy-comment-wrapper{
    width: 60%;
  }
}

@media screen and (max-width: 360px) {
  body .social-media .st_googleplus_vcount {
    display: none;
  }
}

@media screen and (max-width: 320px) {

  #section-icon {
    width: auto;
    margin-left: 15px;
    margin-right: 5px;
  }

  .slider{
    height: 250px
  }

  .reasons-to-buy {
    width: 92%;
    clear: left;
    margin-bottom: 0;
  }

  .bottom-books-left-col {
    width: 100%;
    display: inline-block;
    margin-left: -5px;
  }

  .sidebar-email-newsletter.book-page {
    top: 315px;
    left: 8px;
  }

  .sidebar-email-newsletter.book-page .arrow-up {
    display: block;
    left: 40px;
  }

  .blog_content img {
    margin-left: 0;
  }

  .home section article footer {
    padding-bottom: 16px;
  }

  .home section article footer h1 {
    height: auto;
    padding-top: 10px;
  }

  .footer-container aside img {
    width: 29%;
  }

  .sales-header-icon {
    width: 90%;
  }

  .single-book-content {
    margin-top: 0;
  }

  .single-book-content ul {
    padding-left: 10px;
  }

  .content-sidebar {
    padding: 5px;
    margin-left:10px;
    margin-right: 10px;
    margin-top: 20px;
    margin-bottom: 30px;
  }

  .content-sidebar span {
    display: block;
    padding-right: 10px;
    padding-left: 10px;
  }

  .content-sidebar ul {
    padding-left: 10px;
    padding-right: 10px;
  }

  .content-sidebar ul li {
    padding-left: 20px;
  }

  .content-sidebar a img {
    margin-bottom: 2px;
  }

  .free-bonus-section .book-stand {
    display: none;
  }

  .free-bonus-top {
    padding-left: 8px;
  }

  .testimonials-heading{
    margin-left: 10px;
  }

  .legacy-comment-wrapper{
    width: 58%;
  }

  .blog_content p.legacy-comment-author, .blog_content p.legacy-comment-date {
    margin: 0;
  }

  .blog_content .legacy-comment-content-wrapper p{
    padding: 0;
    /*font-size: 11px;*/
  }

  .photo-title{
    padding: 10px 20px;
    height: auto;
    font-size: 15px;
  }

}

/* ==========================================================================
Print styles
========================================================================== */

@media print {

  * {
    background: transparent !important;
    box-shadow: none !important;
    text-shadow: none !important;
    overflow: visible !important;
  }

  .blog_content{
    display: block !important;
  }

  body {
    max-width: 730px;
    margin: 1cm !important;
  }

  .usm-bar,
  .sharing-icons,
  .st_sharethis_custom,
  .st_comments,
  .logo_glare,
  .blue-background,
  .ad-background.general,
  .tabs,
  .photo-section,
  .header-sign-up,
  .footer-container header,
  .resource-icon,
  .screen-icon,
  .camera-icon,
  .photography-icon,
  .section-footer,
  .btn,
  .small,
  .elastislide-prev,
  .elastislide-next,
  .unslider-home-arrow,
  .disclaimer,
  .category-navigation,
  .social-media,
  .recommendations,
  .ad,
  .column_two,
  .pagination_links,
  .learn-header-content,
  .buy-whole-library,
  #footer-learn,
  .buy-book,
  .more-info,
  .sales-header-content,
  .purchase-book-bottom,
  .sales-carousel-wrapper,
  .guarantee-section,
  .content-sidebar img,
  #disqus_thread,
  .legacy-comments,
  .footer-recommendations{
    display: none !important;
  }

  .header-container {
    margin: 30px 0;
  }

  .carousel-wrapper {
    background: transparent !important;
  }

  .carousel-wrapper h1 {
    margin: 25px 0;
  }

  .elastislide-wrapper {
    height: 330px;
  }

  .header-slider-wrapper {
    margin-bottom: 70px;
  }

  .elastislide-list li {
    max-width: 280px !important;
    text-align: center;
  }

  .elastislide-list li img {
    margin: auto;
  }

  .home section,
  .detailed-book {
    page-break-inside: avoid;
  }

  .home section article {
    max-width: 205px;
    margin-bottom: 0;
  }

  .overlay {
    height: 118px;
  }

  .home section article header {
    height: 135px !important;
    margin-bottom: 5px;
  }

  .home section article img {
    height: auto;
    max-height: 118px;
  }

  .home section article footer p {
    font-weight: lighter;
    margin-top: 5px;
    color: #000;
  }

  .home section article footer {
    border: none;
  }

  .footer-container {
    margin-top: 0;
    height: auto;
  }

  #header-slider {
    overflow: visible !important;
  }

  #header-slider img {
    width: 100%;
    height: auto;
  }

  .image-meta-data {
    bottom: -70px;
  }

  .post_title,
  .blog_content,
  .search-wrapper,
  .single-book-content,
  .content-sidebar,
  .sales-testimonial1,
  .sales-testimonial2,
  .reasons-to-buy,
  .sales-top-bar {
    margin: 0 !important;
  }

  .photo-title,
  .photo-author-image,
  .photo-author,
  .footer-wrapper h1,
  .footer-wrapper p,
  .post_title,
  .single-book-content,
  .content-sidebar,
  .content-sidebar ul li {
    padding: 0 !important;
  }

  .photo-author-image,
  .photo-author,
  .photo-section,
  .title-highlight,
  .footer-container footer,
  .footer-container footer a {
    color: #000 !important;
  }

  /*    POST SPECIFIC STYLES    */

  .post_title {
    margin-bottom: 30px !important;
  }

  .blog_content p{
    display: block;
    overflow: visible;
    page-break-inside: avoid;
    float: none !important;
  }

  .blog_content img {
    width: 100%;
    float: none !important;
  }

  .blog_content p iframe{
    display: none;
  }

  .blog_content div.about_author_box img{
    width: auto;
  }

  /*    ARCHIVE SPECIFIC STYLES   */

  .article-container article header {
    height: 200px !important;
    overflow: visible !important;
  }

  .article-container .photo-author {
    bottom: -13px;
  }

  .archive-content section article footer{
    border-bottom: none;
  }

  .archive-content .search-bar {
    border: none;
  }

  .search-bar input {
    font-family: Sintony;
    font-weight: 700;
    color: #2A2A2A;
    font-size: 19px;
  }

  .search-bar button {
    border-left: none;
  }

  .no-results,
  .search-wrapper {
    margin-left: 13px !important;
  }

  /*     LEARN PAGE STYLES     */

  .simple-book-listing ul li {
    padding-left: 10px;
  }

  .detailed-book-listing li,
  .detailed-book p,
  .detailed-book h1 {
    width: 100% !important;
    height: auto !important;
    color: #000 !important;
  }

  /*     SALES PAGE STYLES     */

  .header-img-responsive {
    display: block;
    margin: auto;
    margin-bottom: 25px;
  }

  .content-sidebar {
    color: #000;
  }

  .content-sidebar ul {
    padding-left: 20px;
  }

  .single-book-content,
  .content-sidebar {
    float: none;
  }

  .book-description-content,
  .content-sidebar,
  .sales-testimonial1,
  .sales-testimonial2 {
    width: 100%;
  }

  .book-description-content p,
  .book-description-content h1,
  .book-description-content h2,
  .book-description-content h3,
  .book-description-content h4,
  .book-description-content h5,
  .book-description-content ul li,
  .book-description-content ol li,
  .reasons-to-buy ul li {
    padding-left: 0;
  }

  .sales-testimonial-content {
    font-size: 16px;
    font-family: Sintony;
    font-weight: lighter;
    line-height: 26px;
    margin-bottom: 26px;
  }

  .reasons-to-buy {
    width: 100%;
  }

  .reasons-to-buy ul,
  .book-description-content ul,
  .content-sidebar ul {
    list-style-type: square !important;
  }

  .reasons-to-buy h1,
  .reasons-to-buy h2,
  .reasons-to-buy h3,
  .reasons-to-buy h4,
  .reasons-to-buy h5 {
    margin-top: 0;
  }

  a,
  a:visited {
    text-decoration: none;
  }

  /*
   * Don't show links for images,
   or javascript/internal links
   */

   .ir a:after,
   a[href^="javascript:"]:after,
   a[href^="#"]:after {
    content: "";
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  thead {
    display: table-header-group; /* h5bp.com/t */
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  img {
    max-width: 100% !important;
  }

  @page {
    margin: 0.5cm;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}
